Question

Can the Orchestration Server be 7.4 and Candidate Servers on 7.3 for Deployment Manager?

Hello,

In Deployment Manager, Can all the candidate Servers all be on one version while the Orchestration on a different? Example, can the Orchestration Server run on 7.4 and the candidates on 7.3? The reason is that I want to utilize the additional features (like additional repositories etc) that 7.4 of DevOps has to offer while my candidate servers are still on 7.3.

Thanks much

Pradyumna

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Correct Answer
July 18, 2018 - 2:11am

Hi Pradyumna, 

That scenario will not work. The orchestration server should be on the same version as target systems.  In the future releases, you will see this dependency being removed. 

In 7.3, you can leverage JFrog and S3 as repositories for artifact management. 

Hope this answers. 

Regards

Comments

Keep up to date on this post and subscribe to comments

Pega
July 18, 2018 - 2:11am

Hi Pradyumna, 

That scenario will not work. The orchestration server should be on the same version as target systems.  In the future releases, you will see this dependency being removed. 

In 7.3, you can leverage JFrog and S3 as repositories for artifact management. 

Hope this answers. 

Regards

August 1, 2018 - 9:05pm

Thanks Sumit.